package com.ihooyah.common.msg;

import lombok.Getter;
import lombok.Setter;

/**
 * 描述
 *
 * @author fatiaojie
 * @date 2020/4/1 9:31
 */
@Getter
@Setter
public class BaseRespInfo {

    private Integer code = 200;
    private String msg = "";

    public BaseRespInfo(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public BaseRespInfo(){

    }

}
